Skip to main content
GET
/
events
/
event-metrics
/
median
Get median event metrics
curl --request GET \
  --url https://app.leadconduit.com/events/event-metrics/median \
  --header 'Authorization: Basic <encoded-value>'
{
  "result": [
    {
      "type": "<string>",
      "module_id": "<string>",
      "median": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.activeprospect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Query Parameters

max_age
number
target_property
string
group_by
string[]
timezone
number

Response

OK

result
object[]